
D4Science Infrastructure - Task #3876

Upgrade # 3868 (Completed): D4Science Infrastructure Upgrade to gCube 3.11.0

Upgrade # 3873 (Completed):  D4Science Gateways upgrade to gCube 3.11.0

Prepare Elastic Cluster instance for gCube 3.11.0

May 04, 2016 02:04 PM - Massimiliano Assante

Status: Closed Start date: May 04, 2016

Priority: Urgent Due date: May 27, 2016

Assignee: Costantino Perciante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 3.11.0

  

Infrastructure: Production   

Description

Subtasks:

Task # 3878: Please create new VM with Elastic Search of Production Closed

Task # 3879: Deploy and start social-data-indexer-se-plugin on production node Closed

  Task # 4095: Create new VM for hosting SmartExecutor service Closed

History

#1 - May 25, 2016 10:44 AM - Roberto Cirillo

- Due date changed from May 13, 2016 to May 27, 2016

due to changes in a related task

#2 - May 31, 2016 11:53 AM - Massimiliano Assante

- Status changed from New to Closed

Elastic Cluster instance for gCube 3.11.0 is working
